.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2f7f0867-e1b1-faf5-d291-bea02f992485 {
text-align: center !important;
}
.lfr-layout-structure-item-19f91b04-481e-e98b-889a-0b243c2b303b {
display: none !important;
}
.lfr-layout-structure-item-6bb9627b-16e3-28bd-88df-51436d90c911 {
text-align: center !important;
}
.lfr-layout-structure-item-dde03aff-470a-3776-4eee-ae068995947b {
text-align: center !important;
}
.lfr-layout-structure-item-fab65912-11dc-fedd-13cd-43f0d116b0d9 {
text-align: justify !important;
}
.lfr-layout-structure-item-286b2c44-a3e7-614e-c306-51033c9fabdd {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-311578db-39af-e485-54cf-09485c498d31 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8f0a740-4d19-d486-2af5-e31ae9214d72 {
margin-left: var(--spacer-10,10rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-c26782d2-3b19-eedc-6153-0ef7922b273e {
text-align: justify !important;
}
.lfr-layout-structure-item-a1790f69-c043-0874-59fc-896bd65fdba5 {
margin-left: var(--spacer-10,10rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-21b946db-4bb7-83ec-f057-4d93fdcc54e3 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d9b48d68-bc87-4e98-dc84-ecec68fc655a {
margin-top: var(--spacer-3,1rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-2c8c5616-a8ad-e329-a118-5ba2971ef709 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cacba280-deed-3f31-7631-4adbbe9ff3ce {
text-align: justify !important;
}
.lfr-layout-structure-item-79498cd5-be78-4d97-52a7-f0b4a096d5b0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7c1e48c6-2a88-4724-be45-8895513e842b {
text-align: justify !important;
}
.lfr-layout-structure-item-b98c950f-c82e-7e27-6e1a-125001e6b5ab {
text-align: center !important;
}
.lfr-layout-structure-item-a310622c-eb11-a38d-07c7-41693fe8da2e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0e0ae972-0cc5-ac2c-9a2b-3cb626db60ef {
text-align: center !important;
}
.lfr-layout-structure-item-c24f7cc1-960a-07c3-c677-ff335e7bc528 {
margin-left: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-fc52ae76-37fd-f4d3-416b-0f924cfc946e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-000d4082-8720-36bb-36d6-0d2a5c088363 {
margin-bottom: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-97d5fa77-c333-2a47-1a3c-ea353620121d {
text-align: center !important;
}
.lfr-layout-structure-item-43964ab6-7393-adba-d90d-8e15b67d7c46 {
text-align: center !important;
}
.lfr-layout-structure-item-31444316-90c1-aa23-058c-047b58127e7c {
margin-left: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b921d3a8-d8c8-5b2e-907e-2d59530e1935 {
text-align: center !important;
}
.lfr-layout-structure-item-431c2604-1c72-5209-dfe6-5f1e52babd35 {
text-align: justify !important;
}
.lfr-layout-structure-item-b5ca5832-6222-137f-76e2-047f1728d010 {
text-align: justify !important;
}
.lfr-layout-structure-item-07e5b510-ac59-1670-7b6d-f3e263d3a647 {
text-align: justify !important;
}
.lfr-layout-structure-item-56c89836-5ce3-c182-0dd5-61738a88fc7e {
text-align: justify !important;
}
.lfr-layout-structure-item-911a881b-211c-728e-e7f1-ce0ae783350d {
margin-left: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4c6825b6-dced-3809-a66c-a496f5ad72a9 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: justify !important;
}
.lfr-layout-structure-item-1fd717c7-977a-b4fb-eb3c-1f807cf02a6d {
text-align: justify !important;
}
.lfr-layout-structure-item-f1e68ea1-0829-51bc-113a-73effd40d55f {
text-align: center !important;
}
.lfr-layout-structure-item-dae42799-a132-ed81-6669-4b8e128a16d7 {
text-align: justify !important;
}
.lfr-layout-structure-item-d16e0642-465c-f0e3-24e7-3c84c4a185f3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10396718-e5b8-ffff-773c-034619e14705 {
text-align: center !important;
}
.lfr-layout-structure-item-7816a9b6-9ec3-3a28-0cd4-fd97968ec9ab {
margin-left: var(--spacer-10,10rem) !important;
width: 400px !important;
}
.lfr-layout-structure-item-1266784c-d2ee-856f-ce68-1d28eb0d5361 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
